#
# @(#)font.properties   1.12 98/10/22
#
# Copyright 1998 by Sun Microsystems, Inc.,
# 901 San Antonio Road, Palo Alto, California, 94303, U.S.A.
# All rights reserved.
#
# This software is the confidential and proprietary information
# of Sun Microsystems, Inc. ("Confidential Information").  You
# shall not disclose such Confidential Information and shall use
# it only in accordance with the terms of the license agreement
# you entered into with Sun.
#

#
# Font properties for HP-UX for the iso88591 locales.
#

# Serif font definition
#
serif.0=-monotype-times new roman-medium-r-normal--*-%d-*-*-p-*-iso8859-1

serif.italic.0=-monotype-times new roman-medium-i-normal--*-%d-*-*-p-*-iso8859-1

serif.bold.0=-monotype-times new roman-bold-r-normal--*-%d-*-*-p-*-iso8859-1

serif.bolditalic.0=-monotype-times new roman-bold-i-normal--*-%d-*-*-p-*-iso8859-1


# SansSerif font definition
#
sansserif.0=-monotype-arial-medium-r-normal--*-%d-*-*-p-*-iso8859-1

sansserif.italic.0=-monotype-arial-medium-i-normal--*-%d-*-*-p-*-iso8859-1

sansserif.bold.0=-monotype-arial-bold-r-normal--*-%d-*-*-p-*-iso8859-1

sansserif.bolditalic.0=-monotype-arial-bold-i-normal--*-%d-*-*-p-*-iso8859-1


# Monospaced font definition
#
monospaced.0=-monotype-courier new-medium-r-normal--*-%d-*-*-m-*-iso8859-1

monospaced.italic.0=-monotype-courier new-medium-i-normal--*-%d-*-*-m-*-iso8859-1

monospaced.bold.0=-monotype-courier new-bold-r-normal--*-%d-*-*-m-*-iso8859-1

monospaced.bolditalic.0=-monotype-courier new-bold-i-normal--*-%d-*-*-m-*-iso8859-1

# Dialog font definition
#
dialog.0=-monotype-arial-medium-r-normal--*-%d-*-*-p-*-iso8859-1

dialog.italic.0=-monotype-arial-medium-i-normal--*-%d-*-*-p-*-iso8859-1

dialog.bold.0=-monotype-arial-bold-r-normal--*-%d-*-*-p-*-iso8859-1

dialog.bolditalic.0=-monotype-arial-bold-i-normal--*-%d-*-*-p-*-iso8859-1

# DialogInput font definition
#
dialoginput.0=-monotype-courier new-medium-r-normal--*-%d-*-*-m-*-iso8859-1

dialoginput.italic.0=-monotype-courier new-medium-i-normal--*-%d-*-*-m-*-iso8859-1


dialoginput.bold.0=-monotype-courier new-bold-r-normal--*-%d-*-*-m-*-iso8859-1

dialoginput.bolditalic.0=-monotype-courier new-bold-i-normal--*-%d-*-*-m-*-iso8859-1


# Default font definition
#
default.char=274f

# name aliases
#
# alias.timesroman=serif
# alias.helvetica=sansserif
# alias.courier=monospaced

# for backward compatibility
timesroman.0=-monotype-times new roman-medium-r-normal--*-%d-*-*-p-*-iso8859-1
timesroman.italic.0=-monotype-times new roman-medium-i-normal--*-%d-*-*-p-*-iso8859-1
timesroman.bold.0=-monotype-times new roman-bold-r-normal--*-%d-*-*-p-*-iso8859-1
timesroman.bolditalic.0=-monotype-times new roman-bold-i-normal--*-%d-*-*-p-*-iso8859-1
#
helvetica.0=-monotype-arial-medium-r-normal--*-%d-*-*-p-*-iso8859-1
helvetica.italic.0=-monotype-arial-medium-i-normal--*-%d-*-*-p-*-iso8859-1
helvetica.bold.0=-monotype-arial-bold-r-normal--*-%d-*-*-p-*-iso8859-1
helvetica.bolditalic.0=-monotype-arial-bold-i-normal--*-%d-*-*-p-*-iso8859-1
#
courier.0=-monotype-courier new-medium-r-normal--*-%d-*-*-m-*-iso8859-1
courier.italic.0=-monotype-courier new-medium-i-normal--*-%d-*-*-m-*-iso8859-1
courier.bold.0=-monotype-courier new-bold-r-normal--*-%d-*-*-m-*-iso8859-1
courier.bolditalic.0=-monotype-courier new-bold-i-normal--*-%d-*-*-m-*-iso8859-1
#

# Static FontCharset info.
#
# This information is used by the font which is not indexed by Unicode.
# Such fonts can use their own subclass of FontCharset.
#
# This information can be overriden by describing more specific style.
# For example
#
#  fontcharset.serif.plain.3=SpecialSymbols
#  means serif.plain.3 font's index can be retrieved with the convert() method
#  of instance of SpecialSymbols and what kind of characters serif.plain.3 font
#  has can be judged with the isCovered() method of instance of SpecialSymbols.
#
fontcharset.serif.0=sun.io.CharToByteISO8859_1 

fontcharset.sansserif.0=sun.io.CharToByteISO8859_1

fontcharset.monospaced.0=sun.io.CharToByteISO8859_1

fontcharset.dialog.0=sun.io.CharToByteISO8859_1

fontcharset.dialoginput.0=sun.io.CharToByteISO8859_1

# exclusion info.
#
# This information describe exclusion ranges for each fonts.
#
# 'exclusion.serif.plain.0' overrides 'exclusion.serif.0', and
# 'exclusion.serif.0' overrides exclusion.0, and so on.
#

# XFontSet string
# X11 only properties
#
fontset.serif.plain=\
-monotype-times new roman-medium-r-normal--*-%d-*-*-p-*-iso8859-1,\
-adobe-times-medium-r-normal--*-%d-*-*-*-*-iso8859-1

fontset.serif.italic=\
-monotype-times new roman-medium-i-normal--*-%d-*-*-p-*-iso8859-1,\
-adobe-times-medium-i-normal--*-%d-*-*-*-*-iso8859-1

fontset.serif.bold=\
-monotype-times new roman-bold-r-normal--*-%d-*-*-p-*-iso8859-1,\
-adobe-times-bold-r-normal--*-%d-*-*-*-*-iso8859-1

fontset.serif.bolditalic=\
-monotype-times new roman-bold-i-normal--*-%d-*-*-p-*-iso8859-1,\
-adobe-times-bold-i-normal--*-%d-*-*-*-*-iso8859-1


fontset.sansserif.plain=\
-monotype-arial-medium-r-normal--*-%d-*-*-p-*-iso8859-1,\
-adobe-helvetica-medium-r-normal--*-%d-*-*-p-*-iso8859-1

fontset.sansserif.italic=\
-monotype-arial-medium-i-normal--*-%d-*-*-p-*-iso8859-1,\
-adobe-helvetica-medium-o-normal--*-%d-*-*-p-*-iso8859-1
 
fontset.sansserif.bold=\
-monotype-arial-bold-r-normal--*-%d-*-*-p-*-iso8859-1,\
-adobe-helvetica-bold-r-normal--*-%d-*-*-p-*-iso8859-1
 
fontset.sansserif.bolditalic=\
-monotype-arial-bold-i-normal--*-%d-*-*-p-*-iso8859-1,\
-adobe-helvetica-bold-o-normal--*-%d-*-*-p-*-iso8859-1
 

fontset.monospaced.plain=\
-monotype-courier new-medium-r-normal--*-%d-*-*-m-*-iso8859-1,\
-adobe-courier-medium-r-normal--*-%d-*-*-m-*-iso8859-1

fontset.monospaced.italic=\
-monotype-courier new-medium-i-normal--*-%d-*-*-m-*-iso8859-1,\
-adobe-courier-medium-o-normal--*-%d-*-*-m-*-iso8859-1
 
fontset.monospaced.bold=\
-monotype-courier new-bold-r-normal--*-%d-*-*-m-*-iso8859-1,\
-adobe-courier-bold-r-normal--*-%d-*-*-m-*-iso8859-1
 

fontset.monospaced.bolditalic=\
-monotype-courier new-bold-i-normal--*-%d-*-*-m-*-iso8859-1,\
-adobe-courier-bold-o-normal--*-%d-*-*-m-*-iso8859-1


fontset.dialog.plain=\
-monotype-arial-medium-r-normal--*-%d-*-*-p-*-iso8859-1,\
-b&h-lucida-medium-r-normal-sans-*-%d-*-*-p-*-iso8859-1

fontset.dialog.italic=\
-monotype-arial-medium-i-normal--*-%d-*-*-p-*-iso8859-1,\
-b&h-lucida-medium-i-normal-sans-*-%d-*-*-p-*-iso8859-1

fontset.dialog.bold=\
-monotype-arial-bold-r-normal--*-%d-*-*-p-*-iso8859-1,\
-b&h-lucida-bold-r-normal-sans-*-%d-*-*-p-*-iso8859-1

fontset.dialog.bolditalic=\
-monotype-arial-bold-i-normal--*-%d-*-*-p-*-iso8859-1,\
-b&h-lucida-bold-i-normal-sans-*-%d-*-*-p-*-iso8859-1


fontset.dialoginput.plain=\
-monotype-courier new-medium-r-normal--*-%d-*-*-m-*-iso8859-1,\
-b&h-lucidatypewriter-medium-r-normal-sans-*-%d-*-*-m-*-iso8859-1

fontset.dialoginput.italic=\
-monotype-courier new-medium-i-normal--*-%d-*-*-m-*-iso8859-1,\
-b&h-lucidatypewriter-medium-r-normal-sans-*-%d-*-*-m-*-iso8859-1
 
fontset.dialoginput.bold=\
-monotype-courier new-bold-r-normal--*-%d-*-*-m-*-iso8859-1,\
-b&h-lucidatypewriter-bold-r-normal-sans-*-%d-*-*-m-*-iso8859-1

fontset.dialoginput.bolditalic=\
-monotype-courier new-bold-i-normal--*-%d-*-*-m-*-iso8859-1,\
-b&h-lucidatypewriter-bold-r-normal-sans-*-%d-*-*-m-*-iso8859-1


fontset.default=\
-monotype-arial-medium-r-normal--*-%d-*-*-p-*-iso8859-1,\
-adobe-times-medium-r-normal--*-%d-*-*-*-*-iso8859-1
